version: '3.8'
services:
  postgres_cadastro:
    container_name: db_postgres_cadastro_ifood
    image: postgres:12.2
    environment:
      POSTGRES_USER: cadastro
      POSTGRES_PASSWORD: cadastro
    ports:
      - 5432:5432
